This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 2079 - ATI Xpert XL card _not_ supported...
ATI Xpert XL card _not_ supported...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
5.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-09 05:51 EDT by bkoch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-09 11:12:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bkoch 1999-04-09 05:51:37 EDT
In the Redhat Hardware info, it said that the ATI xpert XL
video card was supported, but it isn4t. None of the 3 X
setup programs worked, nobody knows why... XF86Setup with
the values from the Xconfigurator showed me a screen which
showed the right side of the normal screen three times, all
very weird.

Somenone told me that that was a common problem, but that my
card would work with SuSE, so I installed it and it worked.
So, what4s the difference between SuSE4s and RedHat4s
XFree86? On the SUSE pages, it said that the SuSE specific
drivers were supposed to be in XFree86 3.3.3.1, which is the
RedHat version...
The weird thing is, with both distros I got the error
message Q < 10.6666667, but with SuSE, X didn4t crash
afterwards...
Comment 1 Preston Brown 1999-04-09 11:11:59 EDT
If you have the latest XFree86 updates applied to your 5.2
distribution, 3D Rage Pro-based chipset cards are supported by the
SVGA X server.

This is a configuration problem, not a bug.
Comment 2 Preston Brown 1999-04-09 11:12:59 EDT
You will need the latest update release of Xconfigurator as well.

------- Additional Comments From   04/12/99 14:46 -------
OK, but maybe you should _hint_ at the updates on the hardware
compatibility page, because if that page just says "supported", I
expect to insert the CD and have it work...
Let4s say it4s a documentation bug ???

Note You need to log in before you can comment on or make changes to this bug.